.menu {      
  background: lightsteelblue;

  &__list {    
    display: flex;    
    list-style: none;    
  }

  &__item:not(:last-child) {
    margin-right: 10px;
  }

  &__link {
    color: #000;
    text-decoration: none;

    &:hover {
      text-decoration: underline;
    }
  }
}